{
    "transaction_id": "8ab8292b-6bab-4fd4-8708-d119d9517eaf",
    "gateway": "umbrella",
    "created_at": "2025-12-25 22:44:39",
    "valor_centavos": 990,
    "cotas": 10,
    "produto": "Giro da Sorte",
    "utm_source": "FB",
    "utm_medium": "CONJ - MELHORES CRIATIVOS - FLEX|120238890942440684",
    "utm_campaign": "CAMP - MELHORES CRIATIVOS - FLEX \u2014 SEGUIMENTADO - campea|120238890942350684",
    "utm_term": "Facebook_Mobile_Reels",
    "utm_content": "Novo an\u00fancio de Vendas|120239255287760684",
    "sck": null,
    "src": null,
    "fbc": "fb.1.1766702651322.IwZXh0bgNhZW0BMABhZGlkAass9_o9hzxzcnRjBmFwcF9pZAwzNTA2ODU1MzE3MjgAAR7U71a5l29YQ0RS7KpHiVQyKjUR5d9kNe4UxJPFDaZaOs7Vh8VqI-hyyO5e3w_aem_inwMzLXib654LKxw6rNpsA",
    "fbp": "fb.1.1765933555411.1094766899",
    "customer_ip": "45.170.114.24",
    "customer": {
        "name": "Laudemir Cassiano dos santos",
        "email": "laudemir678.felipe@gmail.com",
        "phone": "21974527684",
        "document": "03234855706"
    }
}